Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/IO_SAP.cpp File Reference

`#include "ace/IO_SAP.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/os_include/os_signal.h"`

Include dependency graph for IO_SAP.cpp:

## Functions
const char * | get_rcsid_ace_IO_SAP (const char *)
## Variables
const char * | rcsid_ace_IO_SAP = get_rcsid_ace_IO_SAP ( rcsid_ace_IO_SAP )

## Function Documentation

const char* get_rcsid_ace_IO_SAP | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_IO_SAP = get_rcsid_ace_IO_SAP ( rcsid_ace_IO_SAP )`[static]`